﻿body 
{
	margin:0px;
}
.style1
{

font-family:Verdana;
font-size: 14px;
color:#ACC88A;
}
.style2
{
	font-family: Verdana;
	font-weight:bold;
	font-size: 41px;
	color:#FD8006;
}
.style3
{
	font-family: Verdana;
	font-weight:bold;
	font-size: 36px;
	color:#84AD51;
}
.style4
{
	 font-family: Verdana;
	 font-size: 13px;
	 color:black;
}
.style5
{
	 font-family: Verdana;
	 font-size: 13px;
	 color:black;
}
	

	
	